注意事项

最后更新于:2019-11-02

丸子官方网站:www.weitimes.com

丸子客服微信:hackdxd

1. PHP 版本必须是 5.6 以上,MySQL 版本建议 5.5 以上,WordPress 版本必须是 4.9.8 以上.

2. 此程序非开源代码,是商业授权的代码。为了保障各位自身的利益及丸子小程序版权,请不要向他人泄漏注册码和源代码。未经许可,严禁公开发布或者盗卖源码。

3. 如果有需要对源程序进行二次开发,请注意保护授权激活码及源作品的著作版权,未经许可,不得对二次开发作品进行公开售卖。如果已经对源程序进行了二次开发,有意对二次开发作品进行公开出售,请与丸子团队联系商谈,否则视为侵权,我们将保留对其侵权行为的追究权利

4. 丸子小程序插件不宜与其他 WordPress 小程序插件同时启用,也不能与丸子开源版插件同时启用。

腾讯云 阿里云